package opc.ua.im.variabletype;

public class FiniteTransitionVariableType extends BaseDataVariableType {
	
	public FiniteTransitionVariableType() {
		setBrowseName("FiniteTransitionVariableType");
		setDataType("LocalizedText");
		setValueRank(-1);
		setAbstract(false);
	}

}
